Subject: Ticket Assigned - Shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Nov 2021 11:39:42 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran I reached out how many time with your customer service regarding my shukran card which is if I want to link to my shukran card it said it is blocked! I requested to unblock it so I can use it everytime  I am purchasing online but I unfortunately until this moment nothing happens.  I don’t know what kind or customer service you have! 
It’s been a long time I can’t use my shukran if I order online. I already called shukran customer service but same thing I don’t know what happen. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3322652